## Struct template tuple_size<::zeep::json::detail::iteration_proxy_value< IteratorType >>

std::tuple_size<::zeep::json::detail::iteration_proxy_value< IteratorType >>

## Synopsis

    // In header: <zeep/json/iterator.hpp>

    template<typename IteratorType>
    struct tuple_size<::zeep::json::detail::iteration_proxy_value< IteratorType >> : public std::integral_constant< std::size_t, 2 > {
    };